body, html {}
body {text-align:center; background-color:#e5e5df; font: normal normal normal 10pt/150% "Georgia","Times New Roman", Times, serif;}

.clearfix::after {
    content: "";
    clear: both;
    display: table;
}

#container {   width:766px; margin:auto; text-align:left;}
#header {height:256px; width:766px; background:#ffffff url(images/img_header_new.jpg) no-repeat top;}
#header h1, #header h2 {display:none;}

#main {padding: 0 36px 10px 36px; background:#ffffff url(images/site_back02.gif) repeat-y top;}

#book {padding-left:11px;}
#book img {width:165px; height:233px; padding-bottom:15px; }
#books {display:none;}
/*#leftColBack { background:#ffffff url(images/menu_back.gif) repeat-y left;}*/
#leftCol {float:left; width:228px; padding:0 0 0 0;}	

#menu {margin-right:36px; padding-left:15px; position:relative; top:-15px;}		
#menu ul {margin:0; padding:0; list-style-type:none;}
#menu li {padding: 5px 0 5px 0;}
#menu li a {color:#F5F6E8; font-size:13pt; text-decoration:none;}
#menu li a:hover {color:#CECC9D;}

#content {margin-left:228px; height:0%;}
#content h2 { color: #bd3030; font-size:16pt; margin:0;}
#content blockquote {margin:2px 0 2px 15px;}
#content dt {float:left; width:80px;}
#content dd {margin: 10px 0 10px 100px;}
#content .clear {clear:both;}

#footer {clear:both; background-color:#f1f3d8; padding:10px; text-align:left; margin-right:10px;}
#footer .copy {position:relative; left:360px;}
#main a, #footer a { color: #bd3030}